subpathauto.admin_settings:
  path: '/admin/config/search/subpathauto'
  defaults:
    _form: '\Drupal\subpathauto\Form\SettingsForm'
    _title: 'Sub-path settings'
  requirements:
    _permission: 'administer url aliases'
